 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 811px;
}

.u-section-1 .u-text-1 {
  margin: 60px auto 0;
}

.u-section-1 .u-text-2 {
  margin: 20px auto 0;
}

.u-section-1 .u-image-1 {
  width: 570px;
  height: 526px;
  margin: 68px auto 0 0;
}

.u-section-1 .u-list-1 {
  grid-template-rows: auto auto;
  width: 268px;
  margin: -526px 266px 60px auto;
}

.u-section-1 .u-repeater-1 {
  grid-template-columns: 100%;
  min-height: 156px;
  grid-gap: 20px 20px;
}

.u-section-1 .u-list-item-1 {
  background-image: none;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-icon-1 {
  height: 48px;
  width: 48px;
  margin: 0 auto;
}

.u-section-1 .u-text-3 {
  margin: 20px auto 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-image-1 {
    width: 430px;
  }

  .u-section-1 .u-list-1 {
    width: 485px;
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1357px;
  }

  .u-section-1 .u-image-1 {
    height: 620px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: calc(50% - 10px) calc(50% - 10px);
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1291px;
  }

  .u-section-1 .u-image-1 {
    height: 499px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-list-1 {
    margin-top: -498px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1371px;
  }

  .u-section-1 .u-image-1 {
    height: 383px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-list-1 {
    margin-top: -314px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }
}